@charset "utf-8";
:root {
    font-size: 16px;
}
*, figure {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 1em/1.5em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 830px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #1C376F;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
}
.nobr {
    display: inline-block;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    white-space: nowrap;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
h1 {
    margin: 0 0 1rem 0.75rem;
    font-size: 1em;
    line-height: 1.2em;
}
h2 {
    font-size: 1.42em;
    line-height: 1.3em;
    text-transform: uppercase;
    font-weight: 800;
    margin: -16.5rem 0 1rem -4.5rem;
}
h1:before {
    content: "▪";
    float: left;
    margin: -1px 0 0 -0.75rem;
}
strong {
    font-weight: 900;
}
article, footer {
    padding-left: 20rem;
    position: relative;
}
article p {
    color: #EE2937;
}
footer p {
    font-size: 0.8em;
    line-height: 1.3;
}
@media only screen and (max-width:829px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    h2 {
        margin: 1rem 0;
    }
    br {
        display: none;
    }
    article, footer {
        padding: 0 1rem 1rem 37%;
        margin: 0;
    }
    article {
        margin-top: -30%;
    }
}
@media only screen and (max-width:740px) {
    article {
        margin: -22% 0 0 0;
        background: #1C376F;
        padding: 0.5rem 1rem;
    }
    footer {
        background: #1C376F;
        padding: 0 1rem 1rem;
    }
}